version: 1.3.3
files:
  - url: perfact-webviewer-client-1.3.3.AppImage
    sha512: TMec6+SHo6wVVLd3cL0G88zYcSRG/w5yiINyiLOaR9WvCx2PYm9Wb8XJtlS8p96MyjkXdGwx0HgNc4oesoVPdg==
    size: 71880211
    blockMapSize: 75607
path: perfact-webviewer-client-1.3.3.AppImage
sha512: TMec6+SHo6wVVLd3cL0G88zYcSRG/w5yiINyiLOaR9WvCx2PYm9Wb8XJtlS8p96MyjkXdGwx0HgNc4oesoVPdg==
releaseDate: '2020-11-26T14:59:01.787Z'
